echo off
echo Making SLOBZONE directory on c:
mkdir c:\slobzone
copy setm.exe c:\slobzone
copy setd.exe c:\slobzone

copy *.com c:\slobzone
copy *.adv c:\slobzone
copy *.add c:\slobzone
copy fat.opl c:\slobzone
copy vector.com c:\slobzone
copy install2.bat c:\slobzone
copy setm.xmi c:\slobzone
copy setd.snd c:\slobzone

echo on
cd \
cd > c:\slobzone\goback.bat
c:
cd \slobzone
call install2
call goback.bat
